BODY
{
    BACKGROUND-COLOR: white; 
    FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE:   10pt; 
    COLOR:       black;
}

H1
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   10pt; 
    FONT-WEIGHT: strong; 
	Text-transform: uppercase;
    COLOR:       #000000;
}

H2
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   10pt; 
    FONT-WEIGHT: bold; 
    COLOR:       #000000;
}

H3
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   9pt; 
    FONT-WEIGHT: bold; 
    COLOR:       #800000;
}

P
{
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}

A
{
    TEXT-DECORATION: none;
}

A:link
{
    COLOR: #993300;
    TEXT-DECORATION: none;
}

A:visited
{
    COLOR: #993300;
    TEXT-DECORATION: none;
}

A:hover
{
    COLOR: #99cccc;
    TEXT-DECORATION: none;
}

a.ongrey:link {
	color: #ffcc66;
	text-decoration: none;

}
a.ongrey:visited {
	color: #ffcc66;
	text-decoration: none;
}
a.ongrey:active {
	color: #99cccc;
	text-decoration: none;
}
a.ongrey:hover {
	color: #99cccc;
	text-decoration: none;
}

.bodytext
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   11pt;
}

.bodytext-red
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   10pt;
	font-weight: bold;	
	color: 993300;
}

.bodytext-grey
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   10pt;
	font-weight: normal;	
	color: 404040;
}

.bodytext-medgrey
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   10pt;
	font-weight: normal;	
	color: 808080;
}

.bodytext-lightgrey
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   10pt;
	font-weight: normal;	
	color: c0c0c0;
}
.bodytext-white
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   10pt;
	font-weight: normal;
	color: ffffff;
}

.date	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-style: normal;
	font-weight: bold;
	color: ffffff;
	text-align: center;
  }
	
.footer
{
    FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE:   8pt; 
    COLOR:       #000000;
} 

.footer A:link
{
    FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE:   8pt; 
    COLOR:       #000000;
} 

.form	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	font-style: normal;
	font-weight: normal;	
	color: 404040;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.formheader	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 12pt;
	font-style: normal;
	color: aa0000;
	background-color: ffffff;
	text-align: left;
	text-transform: none;	
	padding-bottom: 3px;
	padding-top: 3px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.quotation
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   8pt;
    COLOR:       #336699;
}

.quotation A:link
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   8pt;
    COLOR:       #336699;
}

.quotation A:visited
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   8pt;
    COLOR:       #336699;
}

.search
{
    FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE:   8pt; 
    COLOR:       #000000;
} 

.searchform	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	font-style: normal;
	color: 404040;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.searchform-center	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	font-style: normal;
	color: 404040;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.searchbutton
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   8pt; 
    COLOR:       grey;
}

.sendtoafriend
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   9pt; 
    COLOR:       grey;
}

.subhead
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   small; 
    FONT-WEIGHT: bold; 
    COLOR:       black;
}

.subtitle 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	font-style: normal;
	font-weight: bold;
	color: AA0000;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.subtitle-white 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: ffffff;
	text-align: right;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 3px;
	margin-top: 5px;
}

.DateHeader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-style: normal;
	font-weight: bold;
	color: aa0000;
	text-align: left;
  }
  
.PostTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	font-style: normal;
	font-weight: bold;
	color: 404040;
	text-align: left;
  }  
.Post{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE:   10pt;
}
.PostFooter{margin-bottom:10px;margin-left:0px;color:gray;font-size:10px;}
